@font-face {
    font-family: "CenturyGothicBold";
    src: url(../fonts/subset-CenturyGothic-Bold.eot);
    src: url(../fonts/subset-CenturyGothic-Bold.eot?#iefix) format("embedded-opentype"), url(../fonts/subset-CenturyGothic-Bold.woff2) format("woff2"), url(../fonts/subset-CenturyGothic-Bold.woff) format("woff"), url(../fonts/subset-CenturyGothic-Bold.ttf) format("truetype"), url(../fonts/subset-CenturyGothic-Bold.svg#CenturyGothic-Bold) format("svg");
    font-weight: bold;
    font-style: normal
    }
@font-face {
    font-family: "CenturyGothic";
    src: url(../fonts/subset-CenturyGothic.eot);
    src: url(../fonts/subset-CenturyGothic.eot?#iefix) format("embedded-opentype"), url(../fonts/subset-CenturyGothic.woff2) format("woff2"), url(../fonts/subset-CenturyGothic.woff) format("woff"), url(../fonts/subset-CenturyGothic.ttf) format("truetype"), url(../fonts/subset-CenturyGothic.svg#CenturyGothic) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "OtamaDisplayW";
    src: url(../fonts/subset-OtamaDisplayW00-Italic.eot);
    src: url(../fonts/subset-OtamaDisplayW00-Italic.eot?#iefix) format("embedded-opentype"), url(../fonts/subset-OtamaDisplayW00-Italic.woff2) format("woff2"), url(../fonts/subset-OtamaDisplayW00-Italic.woff) format("woff"), url(../fonts/subset-OtamaDisplayW00-Italic.ttf) format("truetype"), url(../fonts/subset-OtamaDisplayW00-Italic.svg#OtamaDisplayW00-Italic) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "FrizQuadrataTT";
    src: url(../fonts/subset-FrizQuadrataTT.eot);
    src: url(../fonts/subset-FrizQuadrataTT.eot?#iefix) format("embedded-opentype"), url(../fonts/subset-FrizQuadrataTT.woff2) format("woff2"), url(../fonts/subset-FrizQuadrataTT.woff) format("woff"), url(../fonts/subset-FrizQuadrataTT.ttf) format("truetype"), url(../fonts/subset-FrizQuadrataTT.svg#FrizQuadrataTT) format("svg");
    font-weight: normal;
    font-style: normal
    }